body {
    font-family: 'Oswald', sans-serif;
}
.borde {
    background-color: #2B73AC;
	width: 100%;
	height: 20px;
    margin-bottom: 5px;
}

.container {
    background-image: url(../imagenes/fondo-glo.jpg);
    background-size: 100%;
    max-width: 100%;
}

.categorias {
    background-color: #214E78;
}

.catalogo {
    color: #FFFFFF;
	font-weight: bold;
    font-size: 50px;
    text-align: center;
    padding: 5px;
}

.cat {
    color: #FFFFFF;
    font-size: 19px;
    text-align: center;
    margin-top: -25px;
    padding: 5px ;
}

.prod {
    padding: 50px;
    text-align: center;
    color: #2B73AC;
    font-size: 22px;
}

img#imgindica {
	max-width: 80%;
	height: auto;
    margin-left: 30px;
}

img#imgcarga-mon {
	max-width: 100%;
    height: auto;
    margin-top: 60px;
}

img#imgbas-bal {
	max-width: 100%;
	height: auto;
    margin-top: 50px;
    margin-bottom: 25px;
}

img#imgsca-1 {
	max-width: 100%;
	height: auto;
	margin-top: 50px;
}

img#imgriel {
	max-width: 100%;
	height: auto;
	margin-top: 40px;
}

a#btn-1 {
    background: #214E78;
    color: white;
    font-size: 20px;
    width: 100%;
